[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=QUALI

[CAMERA_0]
NAME=PITS
POSITION=168.15 ,7.3809 ,19.789
FORWARD=0.901783 ,-0.295523 ,0.31539
UP=0.278956 ,0.955335 ,0.0975609
MIN_FOV=5
MAX_FOV=60
IN_POINT=0.802469
OUT_POINT=0.925926
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=PRE_START
POSITION=130.157 ,7.85181 ,-20.9509
FORWARD=0.231053 ,-0.0998387 ,0.967813
UP=0.023184 ,0.995003 ,0.0971061
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.925926
OUT_POINT=0.974074
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=PRE_START_LOWER
POSITION=130.157 ,7.85181 ,-20.9509
FORWARD=0.231053 ,-0.0998387 ,0.967813
UP=0.023184 ,0.995003 ,0.0971061
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.753086
OUT_POINT=0.802469
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=ESDA_START
POSITION=45.9581 ,4.46018 ,-48.7061
FORWARD=0.998523 ,-0.0399791 ,0.016422
UP=0.0519719 ,0.998647 ,0.000853586
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.974074
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=ESDA_START_2
POSITION=45.9581 ,4.46018 ,-48.7061
FORWARD=0.998523 ,-0.0399791 ,0.016422
UP=0.0519719 ,0.998647 ,0.000853586
MIN_FOV=33
MAX_FOV=33
IN_POINT=0
OUT_POINT=0.022886
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=ESDA_START_LOWER
POSITION=45.9581 ,4.46018 ,-48.7061
FORWARD=0.998523 ,-0.0399791 ,0.016422
UP=0.0519719 ,0.998647 ,0.000853586
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.692105
OUT_POINT=0.753086
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=INITIATION
POSITION=-73.5829 ,7.96182 ,-83.2784
FORWARD=0.975689 ,-0.0203348 ,0.218291
UP=0.0198434 ,0.999793 ,0.0044383
MIN_FOV=3
MAX_FOV=30
IN_POINT=0.022886
OUT_POINT=0.150123
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=BANK_1
POSITION=-114.454 ,8.38261 ,8.87179
FORWARD=0.352335 ,-0.00999928 ,-0.935843
UP=0.00352253 ,0.99995 ,-0.00936102
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.150123
OUT_POINT=0.28942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=IC_1
POSITION=-18.1681 ,8.51006 ,74.9733
FORWARD=-0.690592 ,-0.218878 ,-0.689353
UP=-0.154916 ,0.975751 ,-0.154635
MIN_FOV=5
MAX_FOV=45
IN_POINT=0.28942
OUT_POINT=0.369136
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.3
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=BANK_2_1
POSITION=70.381 ,9.62132 ,56.2527
FORWARD=-0.896231 ,-0.156686 ,0.415038
UP=-0.142183 ,0.987648 ,0.0658454
MIN_FOV=12
MAX_FOV=26
IN_POINT=0.369136
OUT_POINT=0.465432
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.85
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=BANK_2_2_IC_2
POSITION=47.4484 ,8.14499 ,-26.0627
FORWARD=0.628433 ,-0.0865649 ,0.773074
UP=0.0546027 ,0.996244 ,0.0671669
MIN_FOV=6
MAX_FOV=28
IN_POINT=0.465432
OUT_POINT=0.551852
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=BANK_3_FINISH
POSITION=-29.1163 ,8.2355 ,-15.8498
FORWARD=0.952876 ,-0.164093 ,0.255265
UP=0.158505 ,0.986443 ,0.0424596
MIN_FOV=7
MAX_FOV=28
IN_POINT=0.551852
OUT_POINT=0.692105
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

